## network-manager-sstp 1.2.6

=== debian/changelog ===
network-manager-sstp (1.2.6-0~mx21+1) mx; urgency=medium

  * Rebuild for MX-21 against libsstp-api-0 1.0.16.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 11 Dec 2021 12:26:44 -0500

network-manager-sstp (1.2.6-0mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 19 Jun 2020 16:53:16 -0400

network-manager-sstp (1.2.6-0ubuntu4) focal; urgency=low

  * Rebuild of network-manager-sstp for Focal Fossa

 -- Eivind Naess <eivnaes@yahoo.com>  Wed, 29 Apr 2020 8:00:01 -0800

network-manager-sstp (1.2.6-0ubuntu3) eoan; urgency=low

  * Rebuild of network-manager-sstp for Eoan Ermine

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 16 Nov 2019 18:00:01 -0800

network-manager-sstp (1.2.6-0ubuntu2) disco; urgency=low

  * Rebuild of network-manager-sstp for Disco Dingo

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 25 May 2019 18:00:01 -0800

network-manager-sstp (1.2.6-0ubuntu1) cosmic; urgency=low

  * Rebuild of network-manager-sstp for Cosmic Cuttlefish

 -- Eivind Naess <eivnaes@yahoo.com>  Fri, 16 Nov 2018 18:00:01 -0800

network-manager-sstp (1.2.6-0ubuntu0) bionic; urgency=low

  * First revision of network-manager-sstp

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 14 Apr 2018 18:00:01 -0800

network-manager-sstp (1.2.4-0ubuntu4) bionic; urgency=low

  * Update the package dependencies

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 01 Jan 2018 10:00:01 -0800

network-manager-sstp (1.2.4-0ubuntu3) bionic; urgency=low

  * Re-build for Bionic

 -- Eivind Naess <eivnaes@yahoo.com>  Sun, 31 Dec 2017 10:00:01 -0800

network-manager-sstp (1.2.4-0ubuntu2) artful; urgency=low

  * Re-build for Artful Aandverk

 -- Eivind Naess <eivnaes@yahoo.com>  Sun, 31 Dec 2017 10:00:01 -0800

network-manager-sstp (1.2.4-0ubuntu1) zesty; urgency=low

  * Ported current network-manager-pptp 1.2.4 to network-manager-sstp

 -- Eivind Naess <eivnaes@yahoo.com>  Sun, 31 Dec 2017 10:00:01 -0800

network-manager-sstp (1.2.2-0ubuntu3) artful; urgency=low

  * Recompile for Artful Aandverk

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 30 Dec 2017 10:00:01 -0800

network-manager-sstp (1.2.2-0ubuntu2) zesty; urgency=low

  * Recompile for Zesty

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 30 Dec 2017 10:00:00 -0800

network-manager-sstp (1.2.2-0ubuntu1) yakkety; urgency=low

  * Upgraded network-manager-sstp to work with libnm version 1.2.2

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 29 Oct 2016 10:00:00 -0800

network-manager-sstp (1.2.0-0ubuntu1) xenial; urgency=low

  * Upgraded network-manager-sstp to work with libnm version 1.2

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 23 Apr 2016 10:00:00 -0800

network-manager-sstp (0.9.10.0-0ubuntu2) vivid; urgency=low

  * Gateway validation fixed based on feedback from George Joseph

 -- Eivind Naess <eivnaes@yahoo.com>  Tue, 01 Jun 2015 10:00:00 -0800

network-manager-sstp (0.9.10.0-0ubuntu1) vivid; urgency=low

  * Updated the code to compile against the network-manager 1.0 project

 -- Eivind Naess <eivnaes@yahoo.com>  Tue, 01 Jun 2015 10:00:00 -0800

network-manager-sstp (0.9.6-0ubuntu1) precise; urgency=low

  * Updated the code to compile against the network-manager 0.9.6 project

 -- Eivind Naess <eivnaes@yahoo.com>  Tue, 18 Jun 2013 10:00:00 -0800

network-manager-sstp (0.9.4-0ubuntu2) precise; urgency=low

  * Fixed a bug that caused connection to be aborted with the message:
    "Connection was aborted, value of attribute is incorrect"

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 12 Oct 2012 08:00:00 -0800

network-manager-sstp (0.9.4-0ubuntu1) precise; urgency=low

  * Compiled against the new NetworkManager 0.9.4

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 05 May 2012 08:00:00 -0800

network-manager-sstp (0.9.1-0ubuntu4) oneiric; urgency=low

  * Added back the default option of 'refuse-eap' to the configuration.

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 03 Mar 2012 20:00:00 -0800

network-manager-sstp (0.9.1-0ubuntu3) oneiric; urgency=low

  * Changed the pppd plugin to send MPPE keys on ip-up

 -- Eivind Naess <eivnaes@yahoo.com>  Wed, 08 Feb 2012 20:00:00 -0800

network-manager-sstp (0.9.1-0ubuntu2) oneiric; urgency=low

  * Added the capability to configure
    - HTTP Proxy via the Advanced settings dialog
    - Updated default PPP settings, disabled EAP
    - Expose checkbox to ignore certificate warnings

 -- Eivind Naess <eivnaes@yahoo.com>  Sun, 13 Nov 2011 20:00:00 -0800

network-manager-sstp (0.9.0-0ubuntu2) oneiric; urgency=low

  * Initial release, clone of the network-manager-pptp packaging

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 18 Sept 2011 08:00:00 -0800
