=== debian/control ===
Source: network-manager-sstp
Section: net
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Eivind Naess <eivnaes@yahoo.com>
Build-Depends:
	debhelper (>= 11),
	intltool,
        libnm-dev (>= 1.2.0),
        libnma-dev (>= 1.2.0),
        ppp-dev (>= 2.4.7-1+1),
        libsecret-1-dev (>= 0.18),
        libgtk-3-dev (>= 3.4),
        libglib2.0-dev (>= 2.32),
	libsstp-api-0-dev (>= 1.0.12)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: git://github.com/enaess/network-manager-sstp.git
Vcs-Browser: https://github.com/enaess/network-manager-sstp
Homepage: http://sstp-client.sourceforge.net

Package: network-manager-sstp
Architecture: linux-any
Depends: 
	${shlibs:Depends}, 
	${misc:Depends}, 
	network-manager (>= 1.2.0),
        sstp-client (>= 1.0.12),
	libsstp-api-0 (>= 1.0.12)
Recommends: network-manager-sstp-gnome
Description: network management framework (SSTP plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for SSTP, commonly used for connecting
 to Microsoft VPN servers.

Package: network-manager-sstp-gnome
Architecture: linux-any
Depends: 
	${shlibs:Depends}, 
	${misc:Depends}, 
	network-manager-sstp (= ${binary:Version})
Description: network management framework (SSTP plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's SSTP plugin.
