## network-manager-sstp 1.2.7

=== debian/changelog ===
network-manager-sstp (1.2.7-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7d3c8b83ba8f13334ee6f677d02673ab27a87064']

 -- shuttle <shuttle@deepin.com>  Wed, 24 Jul 2019 18:46:16 +0000
