## network-manager-sstp 1.3.0

=== debian/changelog ===
network-manager-sstp (1.3.0-2) unstable; urgency=low

  * Update control file:
    - Set Standards-Version to 4.6.0.1
    - Update VCS fields to point to salsa.debian.org
  * Update copyright file:
    - match nm-glib.h after wildcard

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 6 Jun 2022 08:00:00 -0800

network-manager-sstp (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1006705)

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 10 Mar 2022 07:00:00 -0800
