=== debian/watch ===
version=4
http://sf.net/sstp-client/NetworkManager-sstp-(\d\S+)\.tar.bz2
