## network-manager-sstp 1.3.0.1

=== debian/changelog ===
network-manager-sstp (1.3.0.1-3) UNRELEASED; urgency=medium

  * update

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 25 Jul 2022 13:42:34 +0800

network-manager-sstp (1.3.0.1-3) unstable; urgency=medium

  [ donghualin ]
  * UNRELEASED

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 13:39:50 +0800

network-manager-sstp (1.3.0.1-2) unstable; urgency=low

  * Update changelog file:
    - update release version to 1.3.0.1

 -- donghualin <donghualin@uniontech.com>  Mon, 22 Jun 2022 11:09:00 -0800
