## network-manager-sstp 1.3.1

=== debian/changelog ===
network-manager-sstp (1.3.1-1) unstable; urgency=medium

  [ Eivind Næss ]
  * d/watch: Update the URL to gitlab.gnome.org instead of sf.net
  * New upstream version 1.3.1

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 19 Sep 2022 07:40:56 -0700
