=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                libnma-gtk4-dev (>= 1.8.33),
                libgtk-3-dev (>= 3.4),
                libgtk-4-dev (>= 4.0),
+               libgtk-4-bin (>= 4.0),
                libglib2.0-dev (>= 2.34),
                libgnutls28-dev (>= 2.12),
                libsecret-1-dev (>= 0.18),
