## network-manager-sstp 1.3.2

=== debian/changelog ===
network-manager-sstp (1.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster (oldstable)

  [ Eivind Næss ]
  * Update rules
  * Use execute_before_dh_install instead
  * New upstream version 1.3.2 (Closes: #1056903)

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 27 Nov 2023 15:19:18 -0500

network-manager-sstp (1.3.1-2) unstable; urgency=medium

  * Team upload

  [ Eivind Næss ]
  * d/clean: Adding files to ensure rebuilding package works
    (Closes: #1049813, #1046985)

  [ Michael Biebl ]
  * Install helper binaries into /usr/libexec (Closes: #1054309)

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2023 19:39:01 +0200
