=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                intltool,
-               libnm-dev (>= 1.2.0),
-               libnma-dev (>= 1.2.0),
+               libnm-dev,
+               libnma-dev,
                libnma-gtk4-dev (>= 1.8.33),
-               libgtk-3-dev (>= 3.4),
+               libgtk-3-dev,
                libgtk-4-dev (>= 4.0),
                libgtk-4-bin (>= 4.0),
-               libglib2.0-dev (>= 2.34),
-               libgnutls28-dev (>= 2.12),
-               libsecret-1-dev (>= 0.18),
+               libglib2.0-dev,
+               libgnutls28-dev,
+               libsecret-1-dev,
                libsstp-api-0-dev (>= 1.0.12),
                ppp-dev (>= 2.4.9-1~3),
                pkg-config
@@ -24,7 +24,7 @@
 
 Package: network-manager-sstp
 Architecture: linux-any
-Depends: network-manager (>= 1.2.0),
+Depends: network-manager,
          sstp-client (>= 1.0.12),
          ${misc:Depends},
          ${shlibs:Depends}
