=== debian/watch ===
version=4
https://gitlab.gnome.org/GNOME/network-manager-sstp/tags?sort=updated_desc archive/release-@ANY_VERSION@/network-manager-sstp-release-\d\S*@ARCHIVE_EXT@
